## libexml-java 0.0.20080703

=== debian/changelog ===
libexml-java (0.0.20080703-4) unstable; urgency=low

  * Team upload.
  * Replace dependencies on Servlet 2.4 library with 2.5. (Closes: #658810)
  * Bump Standards-Versio to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 02 Mar 2012 23:03:33 -0430

libexml-java (0.0.20080703-3) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643521).
  * Bump Standards-Versio to 3.9.2. No changes were required.
  * Switch to source format 3.0 (quilt).

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 16:41:57 -0430

libexml-java (0.0.20080703-2) unstable; urgency=low

  * Team upload.
  * Remove Java runtime Depends.
  * Add ${misc:Depends}
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 17:16:05 +0200

libexml-java (0.0.20080703-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial Release. (Closes: #506477)

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Nov 2008 22:27:25 +0100
