=== debian/control ===
Source: libexml-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 6), cdbs
Build-Depends-Indep: default-jdk, ant, libcommons-codec-java,
 libcommons-logging-java, libcommons-httpclient-java,
 libservlet2.5-java
Standards-Version: 3.9.3
Homepage: http://e-xml.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libexml-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libexml-java

Package: libexml-java
Architecture: all
Depends: ${misc:Depends}
Description: e-xml parsing library for java
 A XML pull-parse library for Java 1.2, designed for processing XML
 protocol messages in the most efficient way possible. Contains a
 complete HTTP client library.
