=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME		:= /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE	:= debian/build.xml
DEB_ANT_BUILD_TARGET	:= jar
DEB_JARS		:= servlet-api-2.5 commons-httpclient commons-logging commons-codec

install/libexml-java::
	install -m 644 -D exml.jar $(DEB_DESTDIR)/usr/share/java/exml-$(DEB_UPSTREAM_VERSION).jar
	dh_link usr/share/java/exml-$(DEB_UPSTREAM_VERSION).jar usr/share/java/exml.jar

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
