=== debian/watch ===
version=3
opts="uversionmangle=s/-beta/~beta/,dversionmangle=s/-beta/~beta/" \
http://sf.net/e-xml/ e-xml-([0-9].*)\.tar\.gz debian debian/orig-tar.sh
